Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0017072
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajorhave not tried2011-05-09 14:112011-06-07 10:06
ReportermtaalView Statuspublic 
Assigned Tomtaal 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision5d663c7f5bd6
ProjectionnoneETAnoneTarget Version3.0MP0
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0017072: Default sort defined in ad_field is not taking into account

DescriptionIn ad_field the record sort no can be set, the system should take this into account when initially sorting a grid. Note that only one sort column needs to be taken into account for now.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0036591)
hgbot (developer)
2011-05-10 05:59

Repository: erp/devel/pi
Changeset: 5d663c7f5bd66c028d07bd177d83bddf1429495d
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Tue May 10 05:59:34 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/5d663c7f5bd66c028d07bd177d83bddf1429495d [^]

Fixes issue 17072: Default sort defined in ad_field is not taking into account

---
M modules/org.openbravo.client.application/src/org/openbravo/client/application/templates/ob-view-grid.js.ftl
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewGridComponent.java
---
(0036870)
hudsonbot (developer)
2011-05-12 13:31

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/c40e579fcd38 [^]

Maturity status: Test
(0038088)
iperdomo (developer)
2011-06-07 10:06

Tested on pi-mp0 @ rev 82cd2a6bb0b3

- Issue History
Date Modified Username Field Change
2011-05-09 14:11 mtaal New Issue
2011-05-09 14:11 mtaal Assigned To => mtaal
2011-05-09 14:11 mtaal Modules => Core
2011-05-10 05:59 hgbot Checkin
2011-05-10 05:59 hgbot Note Added: 0036591
2011-05-10 05:59 hgbot Status new => resolved
2011-05-10 05:59 hgbot Resolution open => fixed
2011-05-10 05:59 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/5d663c7f5bd66c028d07bd177d83bddf1429495d [^]
2011-05-12 13:31 hudsonbot Checkin
2011-05-12 13:31 hudsonbot Note Added: 0036870
2011-06-07 10:06 iperdomo Note Added: 0038088
2011-06-07 10:06 iperdomo Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker